@media screen and (max-width: 1800px) {
.home-produse-container div.h-produs:nth-child(5), 
.home-produse-container div.h-produs:nth-child(6) {
	display: none;
	}
/*.h-produs {width: 45%; margin: 0 1.4% 40px 1.4%;}*/
	
}



@media screen and (max-width: 1260px) {
.topmenu-cont {width: 96%;}
ol.breadcrumb {right: 2%;}
h1 {margin-left: 1%; font-size: 20px;}
h1 span {font-size: 20px;}


.detaliu {margin: 0 2% 30px 2%;}


.codunic {width: 96%;}
.daca-left {	margin-left: 2%;}
.vezicos {margin-right: 2%; width: 71%;}

.bottom-cont {margin: 0 2%;}

}



@media screen and (max-width: 800px) {
	
.topmenu {
	position: absolute; top: 0; left: 0; z-index: 1000;
	width: 100%; height: 100px;
	}
.sigla {top: 3px;}
.sigla img {
	width: 85px; border-radius: 8px;
	background: #fff; padding: 1px;
    margin-top: 2px;
	}
	
#mobil-menu {display: block;	position: absolute; top: 65px; right: 2%;}
#mobil-menu i {color: #333; font-size: 34px; margin: 0;}

.cautare {top: 65px; left: initial; right: 50px;}	
.cautare input {width: 125px;}

#cautare_avans2 {
	top: 100px; left: initial; right: 73px;	z-index: 300;
	width: 140px;
	}
#cautare_avans {	width: 140px;}

.cos {top: 37px; right: 3px;}
.cosul {padding: 6px 10px;}



#cos_ajax2 {
	border: 2px solid #fff;
	border-right: 0 none; border-radius: 7px 0 0 7px;
	position: fixed;
	top: 5px;	right: -360px;
	text-align: left;
	z-index: 1200;
	}
#cos_ajax {
	position: relative;
	width: 280px; min-height: 300px;
	background: #fff;
	border: 5px solid #ccc;
	border-right: 0 none;
	border-radius: 5px 0 0 5px;
	padding: 5px 5px 10px 15px;
	}
.ca-produse {height: 200px;}
.ca-total {margin: 0px 10px 10px 0;}
.ca-but1 {
	padding: 3px 0 5px 0; margin: 0px 10px 7px 0;
	font: 14px exobold; line-height: 25px;
	}
.ca-but2 {
	width: 270px;
	padding: 3px 0 4px 0; margin: 5px 10px 0px 0;
	font: 14px exobold; line-height: 25px;
	}


#menu-mob {display: none;}

#myCarousel {display: none;}

#smoothmenu2 {display: block;}
#smoothmenu2 ul {
	position: absolute; top: 100px; right: 0;
	background: #fff;
	box-shadow: 0px 10px 10px 0 rgba(0,0,0,0.5);
	border-radius: 0 0 7px 7px; overflow: hidden;
	}
#smoothmenu2 ul li {display: block; margin: 0;}
#smoothmenu2 ul li a {
	display: block;
	padding: 3px 0px; margin:0;
	border-radius: 0;
	border-bottom: 2px solid #eee;

	}
#smoothmenu2 ul ul  {
	display: block;
	position: relative; top: 0 !important; left: 0px !important;
	right: 0px !important;
	margin: 0px !important; padding: 10px 0 8px 0;
	width: initial; min-height: initial;
	}
#smoothmenu2 li li {display: inline-block; width: 48% !important;}
#smoothmenu2 ul li li a {
	display: inline-block;
	color: #333;
	width: 95%;
	background: none !important;
	font: 12px exosemibold;
	margin: 0 5%;
	padding: 5px 0 5px 0 !important;
	border: none; box-shadow: none;
	border-bottom: 2px solid #e5e5e5;
	}

#smoothmenu2 ul li:nth-child(2) ul {left: 0 !important;}
#smoothmenu2 ul li:nth-child(3) ul {width: initial; left: 0 !important;}
#smoothmenu2 ul li:nth-child(4) ul {left: 0 !important; width: initial;}
#smoothmenu2 ul li:nth-child(5) a {border-bottom: none;}
#smoothmenu2 ul li:nth-child(6) ul {left: 0 !important; width: initial;}

.ddsmoothmenu ul li ul {
	position: relative;
	display: block; /*collapse all sub menus to begin with*/
	visibility: visible;
	}


.h-produs {
	width: 96%; margin: 0 2% 40px 2%;
	}
.produs-text {height: 170px; overflow: hidden;}
.h-produs .producator {padding: 2px 60px 0 0;}
	
.detaliu {width: 96%; margin: 0 2% 30px 2%;}

.detaliu-img {
	display: block; width: 100%; float: none;
	}
.detaliu-info {
	display: block; width: 100%; float: none;
	}
	
.detaliu-pret {position: absolute; top: 0px; left: 0;}
	
.detaliu .cant {display: none;}
.detaliu .adauga {
	width: 30%;
	padding: 7px 0;
	}
.detaliu .adauga span {display: none;}
.detaliu .adauga i {font-size: 30px;}

.descriere {
	display: block; width: 100%; float: none;
	margin: 0px 0 0 0;
	}

.detaliu-totiautorii { width: 96%; clear: both; margin: 0 2%;}
.detaliu-autor {
	box-sizing: border-box;
	display: block;
	width: 100%; height: 310px;
	text-align: left;
	border-radius: 5px;
	padding: 15px 3% 35px 3%;
	}

.contact-total {width: 100%;}	
.contact-form {width: 96%; margin: 0 2%;}	
.bc-col1, .bc-col2, .bc-col3 {width: 100%;}
	


.inapoi {display: none;}

.parteneri {
	display: flex; flex-wrap: wrap;
	justify-content: space-around;
	}
.parteneri a {width: 46%;}
.parteneri a img {width: 100%;}


.login-popup {position: absolute; top: -80px !important; }
.login-popup h2 {
	width: 230px;
	font: 14px exo; letter-spacing: -0.3px;
	}
.form-cerere th {width: 80px;}
.form-cerere td {width: 150px;}


/* AUTENTIFICARE */
.caseta {width: 100%;}	
.casuta {
	display: inline-block;
	vertical-align: top;
	width: 92%; 
	height: initial; min-height: initial;
	margin: 10px 2% 20px 2%;
	padding: 10px 2% 50px 2%;
	position: relative;
	border: none;/* box-shadow: none; background: none;*/
	background-size: 80%;
	}

.casuta3 {min-height: 120px;}
	
.casuta h2 {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px; letter-spacing: -0.5px;
	margin: 0 0 10px 0;
	}

.casuta input[type="button"], .casuta input[type="submit"] {
	margin: 0 2%;
	width: 90%;
	background-image: none;
	font: bold 12px open;
	}
.casuta input[type="submit"].buton3 {width: 98%;left: 0;}
_::-webkit-:host:not(:root:root), .casuta input[type="submit"] {letter-spacing: -1px;}
_::-webkit-:host:not(:root:root), .casuta input[type="button"] {letter-spacing: -1px;}
	
.casuta p {margin: 0 0 10px 0;}
	
.casuta table {width: 100%;}
.casuta input[type="text"], .casuta input[type="password"] {
	padding: 5px 2%;
	width: 91%;
	}
 
/* end autentificare */


.codunic {
	clear: both;
	margin: 130px 2% 20px 2%;
	width: 96%;
	}
.codunic:before {display: none;}
.codunic td:nth-child(1) {
	position: absolute; top: -100px; left: 0;
	width: 94%;padding: 0;
	}
.codunic td:nth-child(2) {width: 50%; padding-left: 10%;}
.codunic td:nth-child(3) {width: 50%;}


/* VEZICOS */


.vezicos-tabel {clear: both; width: 96%; 
	padding: 0;
	margin: 0 auto;
	}
.vezicos {
	width: 100%; margin: 0;
	clear: both;
	border-spacing: 2px;
	}
.vezicos th {display: none;}
.vezicos tr {
	display: block;
	margin: 10px 0 40px 0;
	}
.vezicos td {border: none;box-shadow: none;}
.vezicos td:nth-child(1) {
	position: absolute;
	display: block;
	margin: -78px 0 0 0;
	padding: 0px 0 5px 0;
	text-align: left;
	width: 90%;	min-height: 95px;
	}
.vezicos tr {padding: 0 0 50px 0;}
.vezicos td:nth-child(2) {}
.vezicos td:nth-child(3) {display: none;}	


.carte img {
	transform: scale(1.4,1.4);
	/*transform-origin: top center;*/
	border-radius: 3px;
	padding: 0px; margin: 15px 0 25px 0;
	border-right: 1px solid #ccc;
	}

.sterge_buton {
	display: block; float: right;
	font: 50px exo; line-height: 50px;
	text-transform: uppercase;
	border: 0 none; border-top: none;
	margin: 140px 5% 0px 0; padding: 0px;
	background: #fff;
	}
.sterge_buton:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0; padding: 5px ;font-size: 40px;
	}
.sterge_buton span {display: none;}
.vezicos td:nth-child(5) {width: 30%;}

.daca-left {
	clear: both; width: 94%;
	margin: 0 2% 20px 2%;
	}
	
	
.comand-amcont label {
	display: inline-block; width: 140px;
	margin: 0px 2px;
	font: 14px exo; line-height: 14px;
	}	
.comand-amcont span {display: none;}	

.right-tabel {
	clear: both;
	width: 96%; min-height: initial;
	margin: 0 2% 10px 2%;
	}
.left-tabel {
	clear: both;
	width: 96%; min-height: initial;
	margin: 0 2% 10px 2%;
	}
	
.amluat {text-align: left; font: 14px exo;}
.amluat input[type="checkbox"] {
	width: 20px; height: 20px; 
	margin: 0 0 0 0; padding: 0 0px 0 0;
	clear: both;
	}
.amluat a {
	clear: both;
	color: #333;
	padding: 0px 0 0 0;
	width: 80%;
	}
.content h3 {text-align: left;}

.cumpar_buton, .cumpar_buton2 {
	padding: 10px 0px; margin: 20px auto 40px auto;
	text-align: center;
	width: 96%;
	}
	
.interfata-user {margin: 70px 0 0 0;}

.cont_meniu {
	display: block;
	position: absolute;
	top: -55px; right: 0;
	width: 100%;
	text-align: center;
	}
.cont_meniu li a {
	text-transform: uppercase;
	line-height: 18px;
	padding: 7px 10px;
	}
.cont_meniu li a span {display: none;}		

.cn-border {
	padding: 10px 2%;
	margin: 20px 2%; width: 92%;
	}



/*  COMENZILE  */
.tabel_comenzi_new {
	margin: 0px 2%;
	padding: 0;
	width: 96%;
	}
.tabel_comenzi_new dt {font: 14px exo;margin: 0 3% 10px 0;}
.tabel_comenzi_new dd {margin: 0 2% 5px 0;}

.tc_dt1 {width: 60%;}
.tc_dt2 {width: 13%;}
.tc_dt3 {width: 13%;}




.tc_dd1 {width: 60%;background: #fff !important; padding: 0 !important;}
.tc_dd2 {width: 12%; line-height: 14px;}
.tc_dd3 {width: 12%; line-height: 14px;}
.tc_dd3 strong {line-height: 14px;}

.factura {width: 96%; padding: 1%;}
.date_fact dd {
	margin: 0 2% 0px 0;
	width: 96%;
	height: inherit;
	font-size: 10px;
	text-align: left;
	padding: 0 2%;
	}
.table_comanda {
	width: 100%;
	font-size: 10px;
	border: none;
	border-spacing: 2px;
	padding: 0;
	}
	
.table_comanda th {
	font: bold 10px exo;
	padding: 2px 3px;
	}
.table_comanda td {
	vertical-align: top;
	border: none;
	}
.dl_total dd {
	padding: 10px 20px 0 10px;
	width: inherit;
	}
/* end comenzile*/	
	
	
.bottom {display: block; padding: 15px 0;}
.bottom-menu {
	position: relative; top: 0px; left: 0;
	width: 100%;
	display: block; margin: 0px 0 20px 0;
	}	
.bottom-menu li {
	display: inline-block; vertical-align: top;
	width: 45%;
	margin: 0 2%;
	}
.newsletter {
	position: relative; top: 0px; left: 0;
	width: initial;
	}
.bottom-contact {
	position: relative; top: 0px; right: 0;
	width: initial; margin: 15px 0 0 0;
	}
.copy {
	position: relative; bottom: 0px; left: 0;
	}	
	
}